Goo::Cairo::Pattern(3)

NAME
Goo::Cairo::Pattern - wrapper for GooCairoPattern

HIERARCHY
  Glib::Boxed
  +----Goo::Cairo::Pattern

METHODS

  pattern = Goo::Cairo::Pattern->new ($pattern)

•   $pattern (cairo_pattern_t)

  pattern = Goo::Cairo::Pattern->new_from_pixbuf ($pixbuf)

•   $pixbuf (Gtk2::Gdk::Pixbuf)

SEE ALSO
Glib::Boxed

COPYRIGHT
Copyright (C) 2017 Gtk2-Perl Team